Bug 5851 - Mention /etc/hosts.lpd et. al. in Handbook sect. 7.6.3.1
Mention /etc/hosts.lpd et. al. in Handbook sect. 7.6.3.1
Status: Closed FIXED
Product: Documentation
Classification: Unclassified
Component: Documentation
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD bugs mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 1998-02-26 00:20 UTC by bhlewis
Modified: 2014-08-20 18:43 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.12 KB, patch)
1998-02-26 00:20 UTC, bhlewis
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description bhlewis 1998-02-26 00:20:01 UTC
	The handbook section on sending print jobs to other hosts does not
	mention that the printer host should be set up to allow printing
	from other hosts.

How-To-Repeat: 
	netscape file:/usr/share/doc/handbook/handbook95.html#139
Comment 1 jkoshy freebsd_committer 1998-07-20 02:29:09 UTC
State Changed
From-To: open->closed

Rev 1.22 of "printing.sgml" has this change, thanks!
Comment 2 commit-hook freebsd_committer 2014-08-20 18:07:51 UTC
A commit references this bug:

Author: wg
Date: Wed Aug 20 18:07:10 UTC 2014
New revision: 365497
URL: http://svnweb.freebsd.org/changeset/ports/365497

Log:
  www/quickie: support stage

  PR:		5851
  Submitted by:	tkato432 yahoo com

Changes:
  head/www/quickie/Makefile
  head/www/quickie/pkg-plist
Comment 3 Kurt Jaeger freebsd_committer 2014-08-20 18:43:26 UTC
(In reply to commit-hook from comment #2)
> A commit references this bug:
> 
> Author: wg
> Date: Wed Aug 20 18:07:10 UTC 2014
> New revision: 365497
> URL: http://svnweb.freebsd.org/changeset/ports/365497
> 
> Log:
>   www/quickie: support stage
> 
>   PR:		5851
>   Submitted by:	tkato432 yahoo com
> 
> Changes:
>   head/www/quickie/Makefile
>   head/www/quickie/pkg-plist

should have been PR 192814